Loading...
Searching...
No Matches
trsen: reorder Schur form
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for trsen: reorder Schur form:

## Functions

subroutine | ctrsen (job, compq, select, n, t, ldt, q, ldq, w, m, s, sep, work, lwork, info)
| CTRSEN
subroutine | dtrsen (job, compq, select, n, t, ldt, q, ldq, wr, wi, m, s, sep, work, lwork, iwork, liwork, info)
| DTRSEN
subroutine | strsen (job, compq, select, n, t, ldt, q, ldq, wr, wi, m, s, sep, work, lwork, iwork, liwork, info)
| STRSEN
subroutine | ztrsen (job, compq, select, n, t, ldt, q, ldq, w, m, s, sep, work, lwork, info)
| ZTRSEN

## Detailed Description